html {
	font-size: 0.069446vw;
	overflow-x: hidden;
}

body {
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	font-family: "Montserrat", sans-serif;
	background: rgba(246, 247, 250, 1);
	color: var(--Dark);
}
h1,h2,h3,h4,h5,p {
	margin: 0;
	padding: 0;
}
:active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
}
:root {
	--White: #fff;
	--Semi-White: rgba(255,255,255,0.5);
	--Accent: #6C98C5;
	--Text: #6B7A9A;
	--Text-highlight: rgba(175, 203, 232, 0.4);
	--Dark: #162751;
	--Lines: rgba(108, 152, 197, 0.15);
	--Red-alert: #DD2912;
}
a {
	text-decoration: none;
	font-size: 13rem;
	font-weight: 700;
	color: var(--Dark);
	display: block;
	text-transform: uppercase;
}
h1 {
	font-size: 56rem;
	font-weight: 700;
}
h2 {
	font-size: 48rem;
	font-weight: 700;
	line-height: 120%;
}
h3 {
	font-size: 30rem;
	font-weight: 600;
}
h4 {
	font-size: 24rem;
	font-weight: 600;
}
h5 {
	font-size: 18rem;
	font-weight: 600;
}
h6 {
	font-size: 16rem;
	font-weight: 600;
}
p {
	font-size: 16rem;
	line-height: 120%;
	font-weight: 400;
	letter-spacing: 0%;
	color: var(--Text);
}
img {
	width: 100%;
	display: block;
}
.container {
	width: 1200rem;
	margin: auto;
	position: relative;
	z-index: 2;
}
header {
	padding: 20rem 0;
	position: absolute;
	width: 100%;
	left: 0;
	z-index: 9;
}
.header_overlay {
	display: flex;
	align-items: center;
}
.header_nav {
	display: flex;
	align-items: center;
	gap: 27rem;
	margin: auto;
}
.header_nav_item {
	display: flex;
	align-items: center;
	gap: 13rem;
	text-transform: uppercase;
	font-weight: 500;
}
.header_nav_item img {
	width: 10rem;
	transform: rotate(0deg);
}
.header_lang_current {
	display: flex;
	align-items: center;
	gap: 8rem;
	text-transform: uppercase;
	font-weight: 500;
}
.header_lang {
	margin-right: 30rem;
}
.header_phone {
	display: flex;
	align-items: center;
	gap: 15rem;
}
.header_phone_icon {
	width: 50rem;
}
.header_phone_number {
	font-size: 18rem;
	font-weight: 600;
	line-height: 22rem;
	letter-spacing: -2%;
}
.header_phone_recall {
	color: var(--Accent);
	font-size: 12rem;
	font-weight: 600;
	line-height: 15rem;
	letter-spacing: 3%;
	text-transform: uppercase;
	margin-top: 5rem;
}
.header_logo {
	width: 192rem;
}
.hero_overlay {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.hero_content {
	width: 661rem;
}
.hero_text {
	margin: 31rem 0 45rem;
}
.hero_actions {
	display: flex;
	align-items: center;
	gap: 20rem
}
.hero {
	background: rgba(239, 242, 247, 1);
	padding: 100rem 0;
	position: relative;
}

.btn {
	display: flex;
	align-items: center;
	gap: 10rem;
	border-radius: 5rem;
	background: var(--Accent);
	color: var(--White);
	padding: 18rem 30rem;
	border: 1rem solid transparent;
	width: max-content;
}
.btn img {
	width: 16rem;
}
.hero_image {
	width: 648rem;
    margin-right: -130rem;
    margin-top: -90rem;
}
.button {
	display: flex;
	align-items: center;
	gap: 10rem;
	border-radius: 5rem;
	background: transparent;
	color: var(--Accent);
	padding: 18rem 30rem;
	border: 1rem solid var(--Accent);
	width: max-content;
}
.button img {
	width: 16rem;
}
.hero_advantages {
	margin-top: 45rem;
	display: flex;
	justify-content: space-between;
}
.hero_advantages_item {
	width: 367rem;
}
.hero_advantages_item_overlay {
	display: flex;
	align-items: center;
	gap: 18rem;
}
.hero_advantages_item_icon {
	width: 50rem;
}
.hero_advantages_item_title {
	width: 300rem;
}
.hero_advantages_item_text {
	margin-top: 11rem;
	font-size: 14rem;
	font-weight: 500;
}
.bg_circle {
	width: 362rem;
	height: 362rem;
	position: absolute;
	filter: blur(34rem);
}
.hero_circle1 {
	left: -238rem;
	top: 450rem;
}
.hero_circle2 {
	right: -148rem;
    top: 74rem;
}
.purpose {
	padding: 120rem 0;
}
.note {
	color: var(--Accent);
	font-size: 13rem;
	font-weight: 700;
	line-height: 16rem;
	letter-spacing: 8%;
	text-transform: uppercase;
}
.purpose_note {
	text-align: center;
}
.purpose_title {
	text-align: center;
	max-width: 913rem;
	margin: 20rem auto 0;
}
span {
	color: var(--Accent);
}
.purpose_overlay {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 94rem 294rem;
	flex-wrap: wrap;
	margin-top: 91rem;
	position: relative;
}
.purpose_item {
	width: 250rem;
	position: relative;
}
.purpose_item_line {
	position: absolute;
	width: 307rem;
}
.purpose_item_line1 {
    top: -17rem;
    right: -58rem;
}
.purpose_item_note {
	color: var(--Accent);
	font-size: 14rem;
	font-weight: 700;
	line-height: 17rem;
	letter-spacing: 8%;
	text-transform: uppercase;
}
.purpose_item_text {
	margin-top: 23rem;
}
.purpose_item_line2 {
	transform: scaleX(-1);
	top: -17rem;
    left: -58rem;
}
.purpose_item_line3 {
	transform: scale(1, -1);
	top: 27rem;
    right: -58rem;
}
.purpose_item_line4 {
	transform: scale(-1, -1);
	top: 27rem;
    left: -58rem;
}
.purpose_image {
	position: absolute;
	top: -25rem;
	left: calc(50% - 262rem);
	width: 525rem;
}
.services {
	background: rgba(255, 255, 255, 1);
	padding: 120rem 0;
}
.services_overlay {
	display: flex;
	flex-wrap: wrap;
	gap: 20rem;
	margin-top: 40rem;
}
.services_item {
	width: 530rem;
	height: 412rem;
	padding: 30rem;
	position: relative;
	background-position: center;
	background-size: 100%;
	border-radius: 20rem;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	transition: 0.4s;
}
.services_item:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 20rem;
	background: linear-gradient(180.00deg, rgba(95, 136, 177, 0) 40%,rgba(95.02, 135.73, 177.38, 1) 100%);
}
.services_item_title {
	position: relative;
	z-index: 2;
	color: var(--White);
	text-transform: none;
}
.services_item:hover {
	background-size: 110%;
}
.services_head {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.services_title {
	margin-top: 10rem;
}
.choice {
	padding: 120rem 0;
	position: relative;
}
.choice_title {
	text-align: center;
	max-width: 590rem;
	margin: auto;
}
.choice_text {
	text-align: center;
	margin-top: 20rem;
}
.choice_overlay {
	display: flex;
	margin-top: 50rem;
}
.choice_item {
	padding: 50rem;
	width: 500rem;
}
.choice_item:first-child {
	color: var(--Dark);
	border-radius: 20rem 0rem 0rem 20rem;
	box-shadow: 0rem 14rem 44rem 0rem rgba(22, 39, 81, 0.03);
	background: var(--White, rgba(255, 255, 255, 1));
}
.choice_item:last-child {
	color: var(--White);
	border-radius: 0rem 20rem 20rem 0rem;
	background: var(--Accent);
}
.choice_item_title {
	margin: 24rem 0;
}
.choice_item_bullets {
	margin: 24rem 0;
}
.choice_item_bullets_item {
	display: flex;
	align-items: center;
	gap: 9rem;
	margin-top: 7rem;
}
.choice_item_bullets_item_icon {
	width: 18rem;
	height: auto;
}
.choice_item_bullets_item_icon circle {
	stroke: var(--Accent);
}
.choice_item_bullets_item_icon path {
	stroke: var(--Accent);
}
.choice_item:last-child .choice_item_bullets_item_icon circle {
	stroke: var(--White);
}
.choice_item:last-child .choice_item_bullets_item_icon path {
	stroke: var(--White);
}
.choice_item_bullets_item_text {
	font-size: 14rem;	
	font-weight: 500;
}
.choice_item_text {
	font-size: 14rem;
	font-weight: 500;
}

.choice_item:last-child .choice_item_note {
	color: var(--White);
}
.choice_item:last-child .choice_item_text {
	color: var(--White);
}
.choice_item:last-child .choice_item_bullets_item_text {
	color: var(--White);
}
.btn.white {
	color: var(--Dark);
	background-color: var(--White);
}
.choice_circle {
	top: 420rem;
    left: -100rem;
}
.choice_circle2 {
	top: 20rem;
    right: -100rem;
}
.vacancy {
	padding: 100rem 0;
}
.vacancy_head {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-block: -20rem;
}
.vacancy_title {
	margin-top: 10rem;
}
.vacancy_slider_item {
	padding: 25rem;
	border-radius: 15rem;
	box-shadow: 0rem 14rem 44rem 0rem rgba(22, 39, 81, 0.03);
	background: rgba(223, 232, 243, 1);
	width: 334rem;
	text-transform: none;
	margin: 0 11rem;
}
.vacancy_type {
	color: var(--White);
	font-size: 12rem;
	font-weight: 700;
	line-height: 15rem;
	letter-spacing: 8%;
	text-transform: uppercase;
	border-radius: 3rem;
	background: var(--Accent);
	width: max-content;
	padding: 2rem 8rem;
}
.vacancy_title {
	margin: 20rem 0 10rem;
}
.vacancy_loc {
	display: flex;
	align-items: center;
	gap: 4rem;
}
.vacancy_loc img {
	width: 18rem;
}
.vacancy_advantages {
	display: flex;
	align-items: center;
	gap: 5rem;
	flex-wrap: wrap;
	margin: 20rem 0;
}
.vacancy_advantages_item {
	border: 1rem solid rgba(211, 225, 239, 1);
	border-radius: 4rem;
	background: rgba(248, 251, 255, 1);
	color: var(--Accent);
	font-size: 12rem;
	font-weight: 600;
	line-height: 15rem;
	letter-spacing: 0%;
	padding: 4rem 10rem;
}
.vacancy_company {
	color: var(--Text);
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
	letter-spacing: 0%;
	margin-top: 5rem;
}
.permanent {
	box-shadow: 0rem 14rem 44rem 0rem rgba(22, 39, 81, 0.03);
	background: var(--White);
}
.vacancy_slider .slick-track {
	padding: 40rem 0;
}
.slick-arrow {
	background-image: url(img/slick_arrow.svg);
	background-color: transparent;
	display: block;
	width: 35rem;
	height: 35rem;
	border-radius: 7rem;
	background-size: cover;
	border: none;
}
.slick-arrow.right {
	transform: rotate(180deg);
	order: 2;
}
.vacancy_slider_nav {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 30rem;
}
.slick-dots {
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	gap: 16rem;
}
.slick-dots  button {
	display: none;
}
.slick-dots li {
	background: rgba(107, 122, 154, 0.4);
	border-radius: 100%;
	width: 5rem;
	height: 5rem;
}
.slick-dots li.slick-active {
	background: var(--Accent);
}
.correct {
	padding: 120rem 0 94rem;
	position: relative;
	background-size: cover;
}
.correct:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: linear-gradient(270.00deg, rgba(85, 119, 154, 0.3) 0%,rgba(84.79, 118.88, 153.74, 0.8) 50.481%,rgba(85, 119, 154, 0.3) 100%);
}
.correct_overlay {
	position: relative;
	z-index: 2;
	text-align: center;
	width: 675rem;
	margin: auto;
}
.correct_text {
	margin: 40rem auto;
	max-width: 529rem;
	color: var(--White);
}
.correct_btn {
	margin: auto;
}
.correct_actions {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 96rem;
	gap: 55rem;
}
.correct_link {
	display: flex;
	align-items: center;
	gap: 12rem;
	text-transform: none;
	color: var(--White);
	font-size: 16rem;
	font-weight: 600;
}
.correct_link img {
	width: 18rem;
}
.correct_title {
	color: var(--White);
}
.correct_title span {
	color: var(--White);
	border-radius: 10rem;
	background: var(--Accent);
	padding: 2rem 13rem;
}
footer {
	padding: 80rem 0 30rem;
	background: rgba(239, 242, 247, 1);
}
.footer_info {
	width: 223rem;
	margin-right: 100rem;
}
.footer_logo {
	width: 213rem;
}
.footer_info_text {
	margin: 35rem 0;
	font-size: 14rem;
	font-weight: 500;
}
.footer_info_social {
	display: flex;
	align-items: center;
	gap: 10rem;
}
.footer_info_social_item {
	width: 35rem;
}
.footer_overlay {
	display: flex;
	justify-content: space-between;
}
.footer_nav {
	width: 200rem;
}
.footer_nav_title {
	color: var(--Accent);
	font-size: 13rem;
	font-weight: 700;
	line-height: 16rem;
	letter-spacing: 8%;
	text-transform: uppercase;
	margin-bottom: 21rem;
}
.footer_nav a {
	margin-top: 15rem;
	text-transform: none;
	color: rgba(95, 109, 139, 1);
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
	letter-spacing: 0%;
}
.footer_bot {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 30rem;
	margin-top: 70rem;
	border-top: 1rem solid rgba(121, 160, 200, 0.2);
}
.footer_dev {
	display: flex;
	align-items: center;
	gap: 4rem;
	font-size: 12rem;
	font-weight: 500;
}
.footer_dev a {
	text-transform: none;
	font-size: 12rem;
	font-weight: 500;
}
.footer_copyright {
	color: rgba(95, 109, 139, 1);
	font-size: 12rem;
	font-weight: 500;
	line-height: 15rem;
	letter-spacing: 0%;
}
.subhero {
	padding: 160rem 0;
}
.breadcrumbs {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20rem;
}
.breadcrumbs_home {
	display: flex;
	align-items: center;
	gap: 20rem;
	color: var(--Accent);
	font-size: 14rem;
	font-weight: 500;
	text-transform: none;
}
.breadcrumbs_home:after {
	content: "";
	width: 4rem;
	height: 8rem;
	background: url(img/breadcrumbs_icon.svg);
	background-size: cover;
} 
.subhero_title {
	text-align: center;
	margin-top: 17rem;
}
.breadcrumbs_current {
	color: var(--Dark);
	font-size: 14rem;
	font-weight: 500;
}
.breadcrumbs_home img {
	width: 16rem;
}
.subhero {
	background: rgba(223, 232, 243, 1);
}
.subhero .container {
	position: relative;
}
.subhero_bg {
	position: absolute;
    right: -230rem;
    top: -160rem;
    width: 724rem;
    z-index: -1;
}
.team {
	padding: 70rem 0 100rem;
}
.team_overlay {
	display: flex;
	align-items: flex-start;
	gap: 40rem 20rem;
	flex-wrap: wrap;
}
.team_item {
	width: 386rem;
}
.team_item_image {
	height: 412rem;
	object-fit: cover;
	border-radius: 10rem;
}
.team_item_title {
	margin: 20rem 0 5rem;	
}
.contacts_map {
	width: 100%;
	border-radius: 20rem;
	height: 470rem;
	border: none;
}
.contacts_left {
	width: 560rem;
}
.contacts_map_overlay {
	position: relative;
	margin-top: 40rem;
}
.contacts_map_descr {
	padding: 20rem 25rem;
	position: absolute;
	bottom: 20rem;
	left: 20rem;
	width: calc(100% - 110rem);
	border-radius: 10rem;
	box-shadow: 0rem 14rem 44rem 0rem rgba(22, 39, 81, 0.03);
	background: var(--White);
}
.contacts_map_descr_overlay {
	display: flex;
	align-items: flex-start;
	gap: 12rem;
	margin-top: 12rem;
}
.contacts_map_descr_icon {
	width: 22rem;
}
.contacts {
	padding: 80rem 0 120rem;
}
.contacts_overlay {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.contacts_left_descr {
	margin-top: 20rem;
	width: 258rem;
	font-size: 14rem;
	font-weight: 500;
}
.contacts_left_overlay {
	padding-top: 35rem;
	margin-top: 35rem;
	border-top: 2rem solid var(--Text-highlight);
	width: 100%;
}
.contacts_left_item {
	display: flex;
	align-items: center;
	margin-bottom: 15rem;
	gap: 12rem;
}
.contacts_left_item_icon {
	width: 20rem;
}
.contacts_left_item_text {
	text-transform: none;
	color: var(--Dark);
	font-size: 16rem;
	font-weight: 500;
	line-height: 20rem;
	letter-spacing: 0%;
}
.contacts_form_wrapper {
	width: 470rem;
	border-radius: 20rem;
	background: rgba(255, 255, 255, 1);
	padding: 60rem;
}
.contacts_form_text {
	margin-top: 32rem;
	font-weight: 500;
	color: var(--Dark);
}
.contacts_form_item {
	padding: 32rem 0;
	border-bottom: 1rem solid var(--Text-highlight);
	border-top: 1rem solid var(--Text-highlight);
	margin-top: 32rem;
}
.contacts_form_item_label {
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
	letter-spacing: 0%;
	color: var(--Dark);
	margin-bottom: 10rem;
}
.contacts_form_item_input {
	display: block;
	margin-bottom: 32rem;
	padding: 13rem 20rem;
	background: var(--White);
	color: var(--Text);
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
	letter-spacing: 0%;
	font-family: "Montserrat", sans-serif;
	border: 1rem solid var(--Lines);
	border-radius: 4rem;
	width: calc(100% - 40rem);
}
.contacts_form_submit {
	font-family: "Montserrat", sans-serif;
	font-size: 13rem;
	font-weight: 600;
	line-height: 16rem;
	letter-spacing: 3%;
	text-transform: uppercase;
	margin: 32rem auto 17rem;
}
.contacts_form_policy {
	text-align: center;
	font-size: 14rem;
	font-weight: 500;
}
.contacts_form_policy a {
	text-transform: none;
	color: var(--Accent);
	font-size: 14rem;
	font-weight: 500;
}
.subhero_actions {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 4rem;
	background: var(--White);
	border-radius: 10rem;
	width: max-content;
	margin: 30rem auto;
}
.subhero_actions_btn {
	padding: 12rem 20rem;
	border-radius: 5rem;
	background: var(--White);
	color: var(--Accent);
	text-transform: uppercase;
}
.subhero_actions_btn.active {
	background: rgba(108, 152, 197, 1);
	color: var(--White);
}
.vacancy_page_overlay {
	display: flex;
	align-items: flex-start;
}
.vacancy_page_content {
	width: 852rem;
}
.vacancy_page_head {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.vacancy_page_head_currency {
	display: flex;
	align-items: center;
	gap: 5rem;
}
.vacancy_page_head_currency_item {
	font-size: 14rem;
	line-height: 17rem;
	letter-spacing: 0%;
	color: var(--Text);
}
.vacancy_page_head_currency_item.active {
	font-weight: 700;	
	color: var(--Dark);
}
.vacancy_page {
	padding: 26rem 0 90rem;
}
.vacancy_page_wrapper {
	display: flex;
	flex-direction: column;
	gap: 20rem;
	margin-top: 20rem;
}
.vacancy_page_item {
	display: flex;
	justify-content: space-between;
	padding: 30rem;
	border-radius: 15rem;
	box-shadow: 0rem 14rem 44rem 0rem rgba(22, 39, 81, 0.03);
	background: var(--White);
}
.vacancy_page_item_left {
	width: 540rem;
}
.vacancy_page_item_cat {
	color: var(--Accent);
	font-size: 12rem;
	font-weight: 700;
	line-height: 15rem;
	letter-spacing: 8%;
	text-transform: uppercase;
	background: var(--White);
	width: max-content;
}
.vacancy_page_item_title {
	margin-top: 20rem;
}
.vacancy_page_item_loc {
	display: flex;
	align-items: center;
	gap: 7rem;
	font-size: 14rem;
	font-weight: 500;
	margin-top: 10rem;
}
.vacancy_page_item_loc img {
	width: 12rem;
}
.vacancy_page_item_advantages {
	display: flex;
	align-items: center;
	gap: 5rem;
	flex-wrap: wrap;
	margin-top: 20rem;
}
.vacancy_page_item_advantages_item {
	border: 1rem solid rgba(211, 225, 239, 1);
	border-radius: 4rem;
	background: rgba(248, 251, 255, 1);
	padding: 4rem 10rem;
	font-size: 12rem;
	font-weight: 600;
	color: var(--Accent);
}
.vacancy_page_item_company {
	font-size: 14rem;	
	font-weight: 500;
	margin-top: 5rem;
}
.vacancy_page_item_right {
	display: flex;
	flex-direction: column;
}
.vacancy_page_item_btn {
	margin-top: auto;
}
.vacancy_page_item.permanent {
	border-radius: 15rem;
	box-shadow: 0rem 14rem 44rem 0rem rgba(22, 39, 81, 0.03);
	background: rgba(223, 232, 243, 1);
}
.vacancy_page_item.permanent .vacancy_page_item_cat {
	color: var(--White);
	background: var(--Accent);
	border-radius: 3rem;
	padding: 2rem 8rem;
}
.single_vacancy_hero {
	padding: 166rem 0 90rem;
	background: rgba(223, 232, 243, 1);
	position: relative;
	z-index: 2;
}
.single_vacancy_hero_overlay {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.single_vacancy_hero_info {
	width: 710rem;
}
.single_vacancy_hero_title {
	margin-top: 25rem;
}
.single_vacancy_hero_advantages {
	display: flex;
	align-items: center;
	gap: 45rem;
	margin-top: 25rem;
}
.single_vacancy_hero_advantages_item {
	display: flex;
	align-items: center;
	gap: 4rem;
}
.single_vacancy_hero_advantages_item img {
	width: 18rem;
}
.single_vacancy_hero_info .breadcrumbs {
	justify-content: flex-start;
}
.single_vacancy_hero_salary {
	width: 280rem;
	padding: 40rem;
	border-radius: 20rem;
	background: var(--Accent);
	position: relative;
	overflow: hidden;
	z-index: 2;
}
.single_vacancy_hero_salary_label {
	color: var(--Semi-White);
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
}
.single_vacancy_hero_salary_item {
	margin-top: 8rem;
	color: var(--White);
}
.single_vacancy_hero_salary_btn.white {
	color: var(--Accent);
}
.single_vacancy_hero_salary_btn {
	margin-top: 37rem;
}
.single_vacancy_hero_bg {
    right: -210rem;
    top: 0;
    width: auto;
    height: 100%;
    z-index: -1;
}
.single_vacancy_hero_salary_bg1 {
	position: absolute;
    width: 173rem;
    left: -80rem;
    bottom: -63rem;
    z-index: -1;
}
.single_vacancy_hero_salary_bg2 {
	position: absolute;
    width: 173rem;
    right: -85rem;
    top: -77rem;
    z-index: -1;
}
.single_vacancy_hero_circle {
	left: -193rem;
	bottom: -20rem;
}
.single_vacancy {
	padding: 50rem 0;
}
.single_vacancy_overlay {
	display: flex;
	justify-content: space-between;
}
.single_vacancy_content {
	width: 711rem;
	border-radius: 20rem;
	box-shadow: 0rem 14rem 44rem 0rem rgba(22, 39, 81, 0.03);
	background: rgba(255, 255, 255, 1);
	padding: 50rem;
}
.single_vacancy_content_label {
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
	letter-spacing: 0%;
}
.single_vacancy_content_salary {
	margin-top: 8rem;
	color: var(--Dark);
}
.single_vacancy_content_advantages {
	display: flex;
	gap: 10rem;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 20rem;
}
.single_vacancy_content_advantages_item {
	color: var(--Accent);
	font-size: 14rem;
	font-weight: 600;
	line-height: 17rem;
	letter-spacing: 0%;
	padding: 3rem 10rem;
	border: 1rem solid rgba(211, 225, 239, 1);
	border-radius: 4rem;
	background: rgba(248, 251, 255, 1);
}
.single_vacancy_content_about {
	padding-top: 40rem;
	margin-top: 40rem;
	border-top: 1rem solid var(--Text-highlight);
}
.single_vacancy_content_title {
	margin-bottom: 20rem;
}
.single_vacancy_content_about_content {
	display: flex;
	flex-direction: column;
	gap: 15rem;
}
.single_vacancy_content_requirements {
	margin-top: 40rem;
}
.single_vacancy_content_requirements_overlay {
	margin-top: 20rem;
	display: flex;
	flex-direction: column;
	gap: 7rem;
}
.single_vacancy_content_requirements_item {
	display: flex;
	gap: 9rem;
	align-items: center;
}
.single_vacancy_content_requirements_item img {
	width: 18rem;
}
.single_vacancy_content_action {
	padding-top: 40rem;
	margin-top: 40rem;
	border-top: 1rem solid var(--Text-highlight);
}
.single_vacancy_related_overlay .vacancy_slider_item {
	margin: 0;
	width: 309rem;
}
.single_vacancy_related_overlay .vacancy_salary {
	margin-top: 20rem;
}
.single_vacancy_related_overlay {
	display: flex;
	flex-direction: column;
	gap: 17rem;
	margin-top: 17rem;
}
.single_vacancy_related {
	width: 359rem;
}
.services_hero {
	padding: 130rem 0 90rem;
	background: rgba(223, 232, 243, 1);
}
.services_hero_overlay {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.services_hero_content {
	width: 661rem;
}
.services_hero_text {
	margin-top: 30rem;
}
.services_hero_title {
	margin-top: 60rem;
}
.services_hero_btn {
	margin-top: 30rem;
}
.services_hero_image {
	width: 488rem;
	height: 522rem;
	border-radius: 10rem;
	position: relative;
	background-size: cover;
}
.services_hero_image:before {
	content: "";
	background: linear-gradient(180.00deg, rgba(95, 136, 177, 0) 40%,rgba(95.02, 135.73, 177.38, 1) 100%);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	border-radius: 10rem;
}
.services_hero .breadcrumbs {
	justify-content: flex-start;
}
.services_hero_advantages {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 70rem;
}
.services_hero_advantages_item {
	display: flex;
	align-items: center;
	gap: 18rem;
}
.services_hero_advantages_item_icon {
	width: 49rem;
}
.services_hero_advantages_item_label {
	font-size: 14rem;
	font-weight: 500;
}
.services_hero_advantages_item_title {
	margin-top: 5rem;
}
.services_page {
	padding: 60rem 0 120rem;
}
.services_page_overlay {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.services_page_content {
	width: 793rem;
}
.services_page_nav {
	display: flex;
	align-items: center;
	gap: 34rem;
	padding-bottom: 10rem;
	border-bottom: 2rem solid var(--Text-highlight);
}
.services_page_nav_item {
	color: var(--Text);
	font-size: 13rem;
	font-weight: 700;
	line-height: 16rem;
	letter-spacing: 8%;
	text-transform: uppercase;
	position: relative;
}
.services_page_nav_item:before {
	content: "";
	position: absolute;
	bottom: -12rem;
	height: 2rem;
	background-color: transparent;
	display: block;
	left: 0;
	width: 100%;
}
.services_page_nav_item.active:before {
	background-color: var(--Accent);
}
.services_page_nav_item.active {
	color: var(--Accent);
}
.services_page_content_item {
	padding: 60rem 0;
	border-bottom: 1rem solid var(--Lines);
}
.services_page_content_item_label {
	color: var(--Accent);
	font-size: 13rem;
	font-weight: 700;
	line-height: 16rem;
	letter-spacing: 8%;
	text-transform: uppercase;
}
.services_page_content_item_title {
	margin-top: 15rem;
}
.services_page_content_item_bullets {
	margin-top: 30rem;
}
.services_page_content_item_bullets_item {
	display: flex;
	align-items: center;
	gap: 9rem;
	margin-top: 7rem;
}
.services_page_content_item_bullets_item_icon {
	width: 18rem;
}
.services_page_content_item_bullets_item_text {
	color: var(--Dark);
}
.services_page_content_item_advantages {
	display: flex;
	flex-wrap: wrap;
	margin-top: 30rem;
	gap: 20rem;
}
.services_page_content_item_advantages_item {
	border-radius: 10rem;
	background: rgba(108, 152, 197, 0.1);
	padding: 20rem;
	display: flex;
	align-items: flex-start;
	gap: 20rem;
	width: 340rem;
}
.services_page_content_item_advantages_item_icon {
	width: 49rem;
}
.services_page_content_item_advantages_item_text {
	margin-top: 5rem;
}
.services_page_content_item_info {
	display: flex;
	flex-wrap: wrap;
	gap: 50rem 30rem;
	margin-top: 70rem;
}
.services_page_content_item_info_item {
	width: 320rem;
	padding: 45rem 30rem;
	border-radius: 10rem;
	box-shadow: 0rem 14rem 44rem 0rem rgba(22, 39, 81, 0.03);
	background: var(--White);
	position: relative;
	text-align: center;
}
.services_page_content_item_info_item_icon {
	top: -25rem;
	width: 49rem;
	position: absolute;
	left: calc(50% - 25rem);
}
.services_page_content_item_info_item_text {
	margin-top: 20rem;
}
.services_page_content_item_form {
	margin-top: 30rem;
}
.services_page_content_item_form_item {
	border-radius: 20rem;
	background: var(--White);
	padding: 50rem 40rem;
	display: flex;
	flex-wrap: wrap;
	gap: 25rem;
}
.services_page_content_item_form_wrapper {
	width: 301rem;
}
.services_page_content_item_form_label {
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
}
.services_page_content_item_form_input {
	margin-top: 10rem;
	padding: 14rem 20rem;
	border: 1rem solid var(--Lines);
	border-radius: 4rem;
	background: transparent;
	display: block;
	width: calc(100% - 40rem);
	font-family: "Montserrat", sans-serif;
}
.services_page_content_item_form_wrapper_textarea {
	width: 670rem;
	font-family: "Montserrat", sans-serif;
}
.services_page_content_item_form_wrapper_textarea .services_page_content_item_form_input {
	height: 70rem;
}
.services_page_content_item_form_item_submit {
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	font-weight: 600;
}
.services_page_content_item_text {
	margin-top: 15rem;
}
.services_page_fixed {
	padding: 40rem;
	border-radius: 20rem;
	box-shadow: 0rem 14rem 44rem 0rem rgba(22, 39, 81, 0.03);
	background: var(--White);
	width: 277rem;
}
.services_page_fixed_form_label {
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
	margin-top: 10rem;
}
.services_page_fixed_title {
	margin-bottom: 30rem;
}
.services_page_fixed_form_input {
	padding: 14rem 20rem;
	border: 1rem solid var(--Lines);
	border-radius: 4rem;
	margin-top: 10rem;
	color: var(--Text);
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
	letter-spacing: 0%;
	width: calc(100% - 40rem);
}
.services_page_fixed_form_submit {
	margin-top: 30rem;
	font-weight: 600;
	text-transform: uppercase;
	font-family: "Montserrat", sans-serif;
	width: 100%;
}
.modal_overlay {
	position: fixed;	
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	backdrop-filter: blur(6rem);
	background: rgba(22, 39, 81, 0.2);
	z-index: 99;
}
.modal_close {
	position: absolute;
	top: 25rem;
	right: 25rem;
	width: 28rem;
}
.modal_content {
	position: fixed;
	top: 60rem;
	left: calc(50% - 375rem);
	border-radius: 20rem;
	background: rgba(255, 255, 255, 1);
	padding: 60rem;
	width: 627rem;
	z-index: 100;
	height: calc(100vh - 240rem);
	overflow: auto;
}
.modal_posititon {
	margin-top: 15rem;
	display: flex;
	align-items: center;
	gap: 11rem;
	color: var(--Accent);
	font-weight: 600;
	font-size: 14rem;
	padding: 5rem 13rem;
	border: 1rem solid var(--Accent);
	border-radius: 4rem;
	background: rgba(108, 152, 197, 0.1);
	width: max-content;
}
.modal_posititon img {
	width: 18rem;
}
.modal_text {
	margin-top: 32rem;
	font-weight: 500;
}
.modal_form {
	padding: 32rem 0;
	border-top: 1rem solid var(--Lines);
	border-bottom: 1rem solid var(--Lines);
	margin: 32rem 0;
	display: flex;
	flex-wrap: wrap;
	gap: 32rem;
}
.modal_form_wrapper {
	width: 291rem;
}
.modal_form_label {
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
	letter-spacing: 0%;
	color: var(--Dark);
}
.modal_form_input {
	width: calc(100% - 44rem);
	display: block;
	border: 1rem solid var(--Lines);
	border-radius: 4rem;
	color: var(--Text);
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
	letter-spacing: 0%;
	margin-top: 10rem;
	padding: 14rem 20rem;
}
.modal_form_wrapper_long {
	width: 100%;
}
.modal_form_place_wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 32rem;
}
.jq-selectbox__trigger {
	position: absolute;
	top: 6rem;
    right: 0rem;
	display: block;
	width: 10rem;
	height: 5rem;
	background-image: url(img/icon_arrow.svg);
	background-size: cover;
}
.jq-selectbox__dropdown {
	top: calc(100% + 5rem);
	left: 0;
	width: calc(100% - 40rem);
	padding: 15rem 20rem;
	border: 1rem solid var(--Lines);
	z-index: 2;
	background: var(--White);
}
.jq-selectbox__dropdown ul {
	padding: 0;
	margin: 0;
}
.jq-selectbox__dropdown li {
	padding: 4rem 0;
}
.modal_form_submit {
	font-family: "Montserrat", sans-serif;
	margin: 32rem auto 0;
	text-transform: uppercase;
	font-weight: 600;
	padding: 16rem 30rem;
}
.modal_form_policy {
	margin: 17rem auto 0;
	font-size: 14rem;
	font-weight: 500;
	line-height: 17rem;
	letter-spacing: 0%;
	text-align: center;
}
.modal_form_policy a {
	font-size: 14rem;
	font-weight: 500;
	color: var(--Accent);
	text-transform: none;
}
.modal {
	display: none;
}

@media screen and (max-width: 768px) {
	html {
		font-size: 0.13021vw;
	}
	.container {
		width: 708rem;
	}
	.header_nav {
		display: none;
	}
	.header_overlay {
		justify-content: space-between;
	}
	.header_lang {
		margin-left: auto;
	}
	.hero_content {
		width: 100%;
	}
	.hero_image {
	    width: 648rem;
	    margin-right: 0;
	    margin-top: 0rem;
	    position: absolute;
	    right: -161rem;
	    top: -60rem;
	    z-index: -1;
	}
	.hero_text {
		width: 340rem;
		margin: 33rem 0;
	}
	.hero_actions {
		flex-direction: column;
		align-items: flex-start;
		width: 266rem;
		gap: 10rem;
	}
	.hero_actions a {
		width: calc(100% - 60rem);
	}
	.hero_advantages {
		margin-top: 85rem;
		flex-wrap: wrap;
		gap: 40rem;
	}
	.hero_advantages_item {
    	width: 334rem;
	}
	.hero {
		padding: 130rem 0 55rem;
	}
	.purpose {
	    padding: 80rem 0;
	}
	.purpose_image {
		position: static;
		order: 2;
		margin: auto;
	}
	.purpose_item:nth-child(1) {
		order: 1;
	}
	.purpose_item:nth-child(2) {
		order: 1;
		margin-right: 46rem;
	}
	.purpose_item:nth-child(3) {
		order: 3;
		margin-left: 46rem;
	}
	.purpose_item:nth-child(4) {
		order: 3;
	}
	.purpose_overlay {
		gap: 25rem 60rem;
	}
	.purpose_item_line2 {
		transform: scale(1, -1);
		top: 27rem;
    	left: 2rem;
	}
	.purpose_item_line1 {
		top: 27rem;
    	right: -58rem;
		transform: scale(1, -1);
	}
	.purpose_item_line3 {
        transform: scale(-1, 1);
        top: -14rem;
        right: 2rem;
    }
    .purpose_item_line4 {
    	transform: scale(-1, 1);
    	top: -14rem;
        right: 2rem;
    }
    .services {
    	padding: 80rem 0;
    }
    .services_head {
    	flex-direction: column;
    	align-items: flex-start;
    }
    .services_btn  {
    	margin-top: 20rem;
    }
    .services_item {
    	width: 270rem;
    	background-size: cover;
    	min-width: 270rem;
    }
    .services_overlay {
    	flex-wrap: nowrap;
    	overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        width: calc(100% + 30rem);
    }
    .services_item_title {
    	white-space: normal;
    }
    .services_item:last-child {
    	margin-right: 30rem;
    }
    .choice {
    	padding: 80rem 0;
	}
	.choice_overlay {
		margin-top: 40rem;
		flex-direction: column;
	}
	.choice_item {
		width: auto;
	}
	.vacancy {
    	padding: 80rem 0;
	}
	.vacancy_head {
		flex-direction: column;
		gap: 20rem;
		align-items: flex-start;
	}
	.vacancy_slider  {
		margin-top: 20rem;
	}
	.vacancy_slider_item {
		width: 294rem;
	}
	.footer_overlay {
		flex-wrap: wrap;
		gap: 60rem;
	}
	.contacts {
		padding: 80rem 0;
	}
	.contacts_overlay {
		flex-direction: column;
		align-items: flex-start;
		gap: 40rem;
	}
	.contacts_left {
		width: 100%;
	}
	.contacts_left_descr {
		width: 100%;
	}
	.contacts_form_wrapper {
    	width: calc(100% - 120rem);
	}
	.services_hero {
    	padding: 130rem 0 80rem;
	}
	.services_hero_overlay {
		flex-direction: column;
		gap: 40rem;
	}
	.services_hero_content {
		width: auto;
	}
	.services_hero_title {
    	margin-top: 30rem;
	}
	.services_hero_image {
		width: 100%;
	}
	.services_hero_advantages {
		flex-wrap: wrap;
		gap: 30rem 0;
		margin-top: 50rem;
	}
	.services_hero_advantages_item {
		width: 48%;
	}
	.services_page_content_item {
		padding: 40rem 0;
	}
	.services_page_content {
		width: 100%;
	}
	.services_page_overlay {
		flex-direction: column;
		align-items: flex-start;
	}
	.services_page_content_item_advantages_item {
		width: 304rem;
	}
	.services_page_content_item_info_item {
    	width: 279rem;
	}
	.services_page_fixed {
		display: none;
	}
	.services_page {
    	padding: 60rem 0 80rem;
	} 
	.single_vacancy_hero_overlay {
		flex-direction: column;
		gap: 40rem;
		align-items: flex-start;
	}
	.single_vacancy_hero_info {
		width: auto;
	}
	.single_vacancy_hero_bg {
		display: none;
	}
	.single_vacancy_hero {
    	padding: 126rem 0 60rem;
	}
	.single_vacancy_overlay {
		flex-direction: column;
	}
	.single_vacancy_content {
		width: auto;
	}
	.single_vacancy_related {
		display: none;
	}
	.single_vacancy {
		padding: 50rem 0 0;
	}
	.team {
    	padding: 50rem 0 60rem;
	} 
	.team_item {
    	width: 344rem;
	}
	.subhero_vacancy .subhero_bg {
	    position: absolute;
	    right: -300rem;
	    top: -160rem;
	    width: auto;
	    height: 530rem;
	    z-index: -1;
	}
	.vacancy_page {
	    padding: 26rem 0 60rem;
	}
	.vacancy_page_content {
		width: 100%;
	}
	.vacancy_page_overlay {
		flex-direction: column;
	}
	.vacancy_page_item {
		gap: 30rem;
	}
	.modal_content {
		left: calc(50% - 360rem);
		width: 600rem;
	}
	.modal_form_wrapper {
		width: 287rem;
	}
	.modal_form {
		gap: 25rem;
	}
	.modal_form_wrapper_long {
		width: 100%;
	}
	.modal_form_place_wrapper {
		gap: 25rem;
	}
}
@media screen and (max-width: 480px) {
	html {
        font-size: 0.2667vw;
    }
     .container {
        width: 335rem;
    }
    .header_logo {
    	width: 140rem;
	}
	.header_phone_content {
		display: none;
	}
	header {
    	padding: 15rem 0;
	}
	h1 {
		font-size: 38rem;
	}
	h2 {
		font-size: 32rem;
	}
	h3 {
		font-size: 24rem;
	}
	h4 {
		font-size: 20rem;
	}
	h5 {
		font-size: 16rem;
	}
	.hero_image {
		position: static;
	}
	.hero_overlay {
		flex-direction: column;
		align-items: flex-start;
	}
	.hero {
        padding: 100rem 0 40rem;
    }
    .hero_text {
        width: auto;
        margin: 19rem 0 22rem;
    }
    .hero_actions {
    	width: 100%;
    }
    .btn {
    	width: calc(100% - 60rem);
    	justify-content: center;
    }
    .button {
    	width: calc(100% - 60rem);
    	justify-content: center;
    }
    .hero_image {
    	margin-top: -40rem;
    	width: 443rem;
    }
    .hero_advantages {
    	margin-top: 25rem;
    	gap: 20rem;
    }
    .purpose {
        padding: 60rem 0;
    }
    .note {
    	font-size: 11rem;
    }
    .purpose_item {
    	width: 282rem; 
	}
	.purpose_item:nth-child(4) {
		margin-left: auto;
	}
	.purpose_item:nth-child(3) {
		margin-left: auto;
	}
	.purpose_item_line3 {
		top: -14rem;
		left: -58rem;
	}
	.purpose_item_line1 {
		right: -28rem;
	}
	.purpose_image {
		width: 100%;
	}
	.purpose_overlay {
        gap: 45rem 60rem;
    }
    .services {
        padding: 60rem 0;
    }
    .services_item {
    	padding: 15rem;
    	min-width: 240rem;
    	height: 332rem;
    }
    .choice {
        padding: 60rem 0;
    }
    .choice_text {
    	margin-top: 15rem;
    }
    .choice_overlay {
    	margin-top: 30rem;
    }
    .choice_item:first-child {
    	border-radius: 20rem 20rem 0 0;
    }
    .choice_item:last-child {
    	border-radius:  0 0 20rem 20rem;
    }
    .choice_item {
    	padding: 25rem;
    }
    .choice_item_title {
    	margin: 20rem 0;
	}
	.choice_item_bullets {
	    margin: 20rem 0;
	}
	.vacancy {
        padding: 60rem 0;
    }
    .vacancy_slider_item {
        width: 285rem;
    }
    .correct {
    	padding: 90rem 0 64rem;
	}
	.correct_overlay {
		width: auto;
	}
	.correct_actions {
		gap: 20rem;
		flex-direction: column;
		margin-top: 56rem;
	}
	.footer_info {
		width: 100%;
		margin-right: 0;
	}
	.footer_info_text {
		margin: 25rem 0;
	}
	.footer_overlay {
		gap: 40rem;
	}
	.footer_bot {
		margin-top: 40rem;
		flex-direction: column;
		gap: 30rem;
	}
	.footer_nav {
		width: auto;
	}
	.subhero {
    	padding: 130rem 0 80rem;
	}
	.subhero_bg {
        right: -200rem;
        top: -144rem;
        width: 524rem;
        z-index: -1;
    }
    .contacts {
        padding: 60rem 0;
    }
    .contacts_form_wrapper {
    	padding: 25rem;
    	width: calc(100% - 50rem);
    }
    .contacts_form_policy a {
    	display: inline;
    }
    .breadcrumbs {
    	overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        flex-wrap: nowrap;
    }
    .services_hero_content {
    	width: 100%;
    }
    .services_hero_title {
    	margin-top: 20re;
    }
    .services_hero_text {
    	margin-top: 20rem;
	}
	.services_hero_image {
		height: 352rem;
	}
	.services_hero_advantages {
		margin-top: 30rem;
		flex-direction: column;
		gap: 15rem;
	}
	.services_hero_advantages_item {
		width: 100%;
	}
	.services_hero {
        padding: 110rem 0 60rem;
    }
    .services_page_content_item_advantages_item_icon {
    	width: 45rem;
	} 
	.services_page_content_item_info {
		margin-top: 30rem;
	}
	.services_page_content_item_info {
		gap: 40rem;
	}
	.services_page_content_item_info_item_text {
    	margin-top: 12rem;
	}
	.services_page_content_item_form_item {
		padding: 50rem 25rem;
	}
	.services_page_content_item_form_item_submit {
		width: 100%;
	}
	.single_vacancy_hero {
        padding: 106rem 0 40rem;
    }
    .single_vacancy_hero_info {
    	width: 100%;
    }
    .single_vacancy_hero_advantages {
    	flex-direction: column;
    	align-items: flex-start;
    	gap: 15rem;
    }
    .single_vacancy_hero_overlay {
    	gap: 30rem;
    }
    .single_vacancy_hero_salary {
    	padding: 30rem;
    	width: auto;
    }
    .single_vacancy_hero_salary_btn {
    	margin-top: 25rem;
	}
	.single_vacancy_content {
		padding: 40rem 20rem;
	}
	.single_vacancy_content_about {
    	padding-top: 25rem;
    	margin-top: 25rem;
	}
	.single_vacancy_content_about_content p {
		font-size: 14rem;
	}
	.single_vacancy_content_requirements_item {
		font-size: 14rem;
	}
	.single_vacancy_content_action {
		margin-top: 25rem;
		padding-top: 25rem;
	}
	.team_item {
        width: 100%;
    }
    .subhero_vacancy .subhero_bg {
    	display: none;
    }
    .vacancy_page_item {
    	flex-direction: column;
    	padding: 25rem;
    }
    .vacancy_page_item_advantages {
    	flex-wrap: wrap;
    }
    .vacancy_page_item_left {
    	width: auto;
    }
    .vacancy_page_item_btn {
    	margin-top: 20rem;
    }
	.modal_content {
		padding: 40rem 20rem;
        left: 20rem;
        width: 295rem;
        height: calc(100vh - 200rem);
	}
	.modal_close {
		top: 15rem;
		right: 15rem;
	}
	.modal_text {
		margin-top: 15rem;
		font-size: 14rem;
	}
	.modal_posititon {
		font-size: 12rem;
	}
	.modal_posititon img {
    	width: 16rem;
	}
	.modal_form {
        gap: 18rem;
    }
    .modal_form_wrapper {
        width: 100%;
    }
}